Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: globus_xio
Upstream-Contact: https://github.com/gridcf/gct/
Source: https://repo.gridcf.org/gct6/sources/globus_xio-6.6.tar.gz

Files: *
Copyright:
 1999-2018 University of Chicago
 2018-2022 Grid Community Forum
License: Apache-2.0

Files: globus_xio_wrapblock.c builtins/ordering/globus_xio_ordering_driver.c
Copyright:
 1999-2005 University of Chicago
 1999-2005 University of Southern California
License: Apache-2.0

Files: debian/*
Copyright:
 2008-2022 Mattias Ellert <mattias.ellert@physics.uu.se>
 2010-2013 Initiative for Globus in Europe (IGE), http://www.ige-project.eu/
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache license version 2 can
 be found in /usr/share/common-licenses/Apache-2.0.
